---
title: HTMLMediaElement.muted
slug: Web/API/HTMLMediaElement/muted
tags:
  - API
  - HTML DOM
  - HTMLMediaElement
  - Property
  - Web
---
<div>{{APIRef("HTML DOM")}}</div>

<p>The <strong><code>HTMLMediaElement.muted</code></strong> indicates whether the media element muted.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>isMuted</em> = <em>audioOrVideo</em>.muted
<em>audio</em>.muted = true;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("Boolean")}}. <code>true</code> means muted and <code>false</code> means not muted.</p>

<h2 id="Example">Example</h2>

<pre class="brush: js">var obj = document.createElement('video');
console.log(obj.muted); // false
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', "#dom-media-muted", "HTMLMediaElement.muted")}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td> </td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', "embedded-content-0.html#htmlmediaelement", "HTMLMediaElement.muted")}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td> </td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLMediaElement.muted")}}</p>

<h2 id="See_Also">See also</h2>

<ul>
 <li>The interface defining it, {{domxref("HTMLMediaElement")}}.</li>
 <li>{{domxref("HTMLMediaElement.defaultMuted")}}</li>
 <li>{{domxref("HTMLMediaElement.volume")}}</li>
</ul>
